.slider-5 {
  width: 100%;
}
.slider-5-grid .grid__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #ddd;
  padding: 20px;
}
.slider-5-grid .grid__card iframe {
  margin-bottom: 0;
}
.slider-5-grid .grid__card .slider-5-chart {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.slider-5-grid .grid__card .slider-5-chart canvas {
  width: 100%;
}
.slider-5-grid .grid__card .slider-5-chart .listContainer {
  margin-top: 20px;
  display: flex;
  column-gap: 20px;
  row-gap: 5px;
  flex-wrap: wrap;
  justify-content: center;
}
.slider-5-grid .grid__card .slider-5-chart .listContainer .li {
  display: flex;
  align-items: center;
  grid-gap: 5px;
}
.slider-5-grid .grid__card .slider-5-chart .listContainer .li .boxSpan {
  display: flex;
  min-width: 12px;
  height: 12px;
}
.slider-5-grid .grid__card .slider-5-chart .listContainer .li .textContainer {
  font-weight: 600;
  font-size: 12px;
  color: #777 !important;
}
.slider-5-grid .grid__card .chart__title {
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  font-size: 22px;
  font-weight: bold;
  color: black;
  text-align: center;
  position: relative;
}
@media (max-width: 768px) {
  .slider-5-grid .grid__card .chart__title {
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .slider-5-grid .grid__card .chart__title {
    font-size: 18px;
  }
}
.slider-5-grid .grid__card .chart__title::before {
  content: "";
  position: absolute;
  top: 120%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ddd;
}
